Subject: Re: CONFERENCE INFORMATION
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Feb 2001 01:38:00 -0800 (PST)

I attach a brief overview of the May 15 conference.

Landmark Conference. The conference, to be held on May 15 and 16, will be the 
most significant conference on energy sector deregulation in Japan this year. 
We expect the Japanese press to provide extensive coverage of the conference.
 
Enron Orchestrating. The conference is being organized by Marcus Evans 
(formerly ICM), a reputable international conference organizer, and is being 
orchestrated by Enron. We are driving the timing, the seminar content and the 
speakers behind the scenes. 

Timing. The conference is timed to coincide with the commencement of 
government deliberations on further competition reforms to Japan's 
electricity market. In addition, Enron Japan will have just released a 
comprehensive white paper on recommended reforms to the Japanese electricity 
market.

Speakers. Mr Skilling would have the first key note speech on the first day. 
He would be followed by the head of the Ministry of Economy, Trade and 
Industry - the Ministry responsible for the energy sector.

Other scheduled speakers include: The president of NTT; the President of 
Tokyo Electric Power Corporation; a FERC Commissioner; a senior European 
regulator; former Prime Minister Hashimoto, as chairman of the Natural Energy 
Promotion Association; the Dean of the Tokyo University Graduate School of 
Financial Engineering; and senior management from Toyota Motor Corporation 
and Asahi Chemical Corporation.

Other Meetings. We would propose meetings with: the press -  one on ones 
and/or, if appropriate, a press conference; senior Government officials 
(Ministerial level); senior commercial relationships (Chairman/ CEO level) eg 
Orix Corp., Tokyo Electric Power Corp., Itochu Corp., Hitachi Group, Kawasaki 
Group.

I look forward to hearing from you.

Kind regards  

              

Maureen McVicker
02/22/2001 01:13 AM
To: Nicholas O'Day/AP/Enron@Enron
cc:  

Subject: CONFERENCE INFORMATION

Nick:

Steve would like you to send to him and Sherri Sera the information about the 
May 15th conference.  

Sherri said that Jeff Skilling might be able to make the conference.  He 
needs to be back in the states on May 17th - so she will need to check on the 
flights.

I'll let you know as soon as they have decided for sure.

Thanks.